#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-1ekRZ7i2YpFBZQiM4qlir6
key:                  pantry-0.5.7-1ekRZ7i2YpFBZQiM4qlir6
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  69a9b735a186dd31aa1ef0cc92b2301f
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-1ekRZ7i2YpFBZQiM4qlir6
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-Kzzie09M6AYFH8VDx0mx86
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.1-a6WiJLzyRLAMqyXVIsi6U
    casa-types-0.0.2-6QJFM6OxkNXLAGnQYoVHHl
    conduit-1.3.6.1-82jMOxZzolypQFNqeliRy
    conduit-extra-1.3.6-8gBiaUXtjjDExv3ODVmIAR containers-0.6.7
    crypton-0.34-KWVDzjFANKo4u9Jr4Sk6bF
    crypton-conduit-0.2.3-49mj2FRSkUMDxYMXGP2mm3
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-1E77CKzKbc69wy1pDBR5jl
    generic-deriving-1.14.5-BkCGSpC1zrK8WpNncLl8Ws
    hackage-security-0.6.2.6-Dp24i8wS3qRFImtjN26Dn7
    hpack-0.35.2-2aB4NZCbEZdC2QnORjmIou
    http-client-0.7.17-23w6wIj9GbeK9arRJvAmDK
    http-client-tls-0.3.6.3-2hSd1fCBdlWFtn05eObSxT
    http-conduit-2.3.9.1-JdRoao5PYtX9eJVaLJgLLe
    http-download-0.2.1.0-2l0eVU7g95eDbj70R1u4ZT
    http-types-0.12.4-D2DAVTmHvcDBQ0h7IvaEn9
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-A65zHnygYht3ea081U7fDv
    path-0.9.5-LP407prVl4P3hZzGqV0DwD
    path-io-1.8.2-CVPxF3eU4lCKtRnwLFVqKz
    persistent-2.14.5.1-G732VIqoI0gFea2L1VfjBW
    persistent-sqlite-2.13.1.0-6VpJGO8MTagBKVjGgQU2iN
    primitive-0.7.4.0-GWGNy3IYYzTHqwC4kY0YCL
    resourcet-1.2.6-BnzJKl3tMH97xEdk6b9UNW
    rio-0.1.22.0-979vXFLH4gQHWgpzkk7zbW
    rio-orphans-0.1.2.0-5DLHm1LEoYcDPnygwUbp8O
    rio-prettyprint-0.1.7.0-GuqkODwhybi8PNjfuwadXt
    tar-conduit-0.4.1-1IwdR4Iao8T1pLctZfM6oH text-2.0.2
    text-metrics-0.3.2-AbjVRt2WRaV2TUPASY1fpm time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-81MwAM6mqirBxfbMnCSo42
    unliftio-0.2.25.1-4Wsc1Zb3eoWC4jfumimD4V
    unordered-containers-0.2.20-6lPJVAOvNaZ2RxvZwsH66g
    vector-0.13.1.0-DP5vqiFKsIZ25TyoutQAjD
    yaml-0.11.11.2-FQGR7qmzYmVGeoVQVKTN0
    zip-archive-0.4.3.2-5C1lakB5DArEMn0M2Y0oIx

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

